/* ------------------------------------------------------------------------------------- */
/*                                                                                       */
/*               Copyright 2023 by Andreas Strysio - info@ads-media.de                   */
/*                                      -----                                            */
/*                Script darf nur mit gueltiger Lizenz genutzt werden!                   */
/*                                       ---                                             */
/*  Originale Lizenzen, Scripte, Addons und Interfaces nur auf ADS-Media.de erhältlich!  */
/*                                                                                       */
/* ------------------------------------------------------------------------------------- */


/* ==========> ALLGEMEINES <========== */

body {background-image:none; text-align:center; text-valign:middle;}

div.rundrum {width:100%; margin:0; padding:0; text-align:center; overflow:hidden; position:relative;}
div.formular {width:100%; text-align:left; line-height:1.5em;}
div.smilies {width:100%; text-align: left; padding-top: 4px; margin: 2px;}
div.archivseiten {width:100%; font-family:Arial, serif; font-size:13px; color:#e3e3e3; text-align:right; padding:0; margin-top:10px; margin-bottom:10px; margin-right:4px;}
div.fehlermeldungen {width:100%; text-align:center; padding-top:20px; padding-bottom:20px; font-family:Arial, serif; font-size:14px; color:#fd0000;}
div.nachrichtenboxen {width:97%; text-align:left; background-color:#383855; padding:4px; margin-top:8px; margin-right:4px; border: 0px solid #383855; border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px;}
div.nachrichtvon {width:90%; text-align:left; float:left;}
div.nachricht {width:100%; margin-top:8px; clear: left;}
div.adminbuttons {text-align:right;}

img {border:0; margin-left:2px;  margin-right:2px; padding-top:6px;}
img.buttons-16x16 {border:0; margin:0; padding:0;}

p {font-family:Arial, serif; font-size:14px; color:#e3e3e3; display:inline;}
p.nicknamen-gaeste {font-family:Arial, serif; font-size:14px; font-weight:bold; color:#e3e3e3; display:inline;}
p.nicknamen-user {font-family:Arial, serif; font-size:14px; font-weight:bold; color:#00fd00; display:inline;}
p.nicknamen-system {font-family:Arial, serif; font-size:14px; font-weight:bold; color:#fd0000; display:inline;}
p.zeit {font-family:Arial, serif; font-size:13px; color:#e3e3e3; display:inline;}
p.nachrichten {font-family:Arial, serif; font-size:12px; word-wrap: break-word; color:#e3e3e3; display:inline;}

a.archivseiten {font-family:Arial, serif; text-decoration: none; color:#7d7d9e; font-size:13px; font-weight:bold;}
a:hover.archivseiten, a:focus.archivseiten, a:active.archivseiten {font-family:Arial, serif; text-decoration: underline; color:#7d7d9e; font-size:13px; font-weight:bold;}

.nachrichten-textfeld {float:left; height:18px; width:67%; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:4px;}
.zeichenuebrig {width:24px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.button {font-size:14px; color:#e3e3e3; font-weight:normal; font-style:normal; background-color:#383855; height:28px; cursor:pointer; border:1px solid #7d7d9e; border-radius:6px; margin:0;}
.button:hover {font-size:14px; color:#e3e3e3; font-weight:normal; font-style:normal; background-color:#161725; height:28px; cursor:pointer; border:1px solid #7d7d9e; border-radius:6px; margin:0;}